# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/Font.hpp File Reference

`#include "vl/Object.hpp"`
`#include "vl/Vector4.hpp"`
`#include "vl/String.hpp"`
`#include <map>`

## Classes

class | vl::Glyph
| The Glyph associated to a character of a given Font. More...
class | vl::Font
| A font to be used with a Text renderable. More...

## Namespaces

namespace | vl
| Visualization Library namespace.

## Typedefs

typedef struct FT_FaceRec_ * | FT_Face

## Variables

vl::Glyph | vl::ft_errors []
| The Glyph associated to a character of a given Font.

## Typedef Documentation

typedef struct FT_FaceRec_* FT_Face

Visualization Library v2009.07 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Mon Aug 10 21:41:27 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.